@media (min-width: 20em) {
    .mobile { display: block; } .desktop { display: none; }
    .home-logo{ display:block; padding: 20px 0; border-right: 0px solid var(--hl); text-align:center; }
    .home-ico img{max-width:100%;}
    .home-logo img{max-width: 80%; }
    .custom-cursor{display: none;} 
    .top-wrapper-sub .logo img { max-width: 80%; }
    .map{ padding:10% 0; margin-bottom: 8px; border-bottom:10px solid #cf040c; border-right:0px solid #cf040c; text-align:center; }  
    .mi{flex-basis: 90px !important; } 
    .copy-text { text-align: center; } .wc-text {text-align: center; } }
  @media (min-width: 48em) {
    .mobile { display: block; } .desktop { display: none; }
    .home-logo{ display:block; padding: 20px 0; border-right: 0px solid var(--hl); text-align:center; }
    .home-ico img{max-width:100%;}
    .home-logo img{max-width: 80%; }
    .custom-cursor{display: none;}
    .top-wrapper-sub .logo img { max-width: 80%; }
    .map{ padding:10% 0; margin-bottom: 8px; border-bottom:10px solid #cf040c; border-right:0px solid #cf040c; text-align:center; }
    .mi{flex-basis: 90px !important; } 
    .copy-text { text-align: center; }.wc-text { text-align: center; } }
  
  @media (min-width: 64em) {
    .mobile { display: none; }.desktop { display: block; }
    .home-logo{ display:block; padding: 20px 0; border-right: 10px solid var(--hl); }
    .home-ico img{max-width:100%;}
    .home-logo img{max-width: 90%; }
    .custom-cursor{display: block;}
    .top-wrapper-sub .logo img { max-width: 34%; }
    .map{ padding:10% 0; margin-right: 8px; border-bottom:0px solid #cf040c; border-right:10px solid #cf040c; text-align:center; }
    .copy-text { text-align: left; } .wc-text { text-align: right; } }
  
  @media (min-width: 85.375em) {
    .mobile { display: none; } .desktop {  display: block; }
    .home-logo{ display:block; padding: 20px 0; border-right: 10px solid var(--hl); }
    .home-ico img{max-width:100%;}
    .home-logo img{max-width: 90%; } 
    .custom-cursor{display: block;}
    .top-wrapper-sub .logo img { max-width: 34%; } 
    .map{ padding:10% 0; margin-right: 8px; border-bottom:0px solid #cf040c; border-right:10px solid #cf040c; }
    .copy-text {text-align: left; }.wc-text {text-align: right; } }
  
  @media (min-width: 120em) {
    .mobile {display: none; } .desktop { display: block; }
    .home-logo{ display:block; padding: 20px 0; border-right: 10px solid var(--hl); }
    .home-ico img{max-width:100%;}
    .home-logo img{max-width: 90%; } 
    .custom-cursor{display: block;}
    .top-wrapper-sub .logo img { max-width: 34%; }
    .map{ padding:10% 0; margin-right: 8px; border-bottom:0px solid #cf040c; border-right:10px solid #cf040c; } 
    .copy-text { text-align: left; } .wc-text {text-align: right; } }
  
  @media (min-width: 160em) {
    .mobile {display: none; } .desktop { display: block; }
    .home-logo{ display:block; padding: 20px 0; border-right: 10px solid var(--hl); }
    .home-ico img{max-width:100%;}
    .home-logo img{max-width: 90%; } 
    .custom-cursor{display: block;}
    .top-wrapper-sub .logo img { max-width: 34%; }
    .map{ padding:10% 0; margin-right: 8px; border-bottom:0px solid #cf040c; border-right:10px solid #cf040c; } 
    .copy-text { text-align: left; }.wc-text { text-align: right; } }
  